'use client'

import Roof2 from '@/components/Roof2'
import { textState } from '@/store/canvasAtom'
import { useEffect } from 'react'
import { useRecoilState } from 'recoil'

export default function Roof2Page() {
  const [text, setText] = useRecoilState(textState)

  useEffect(() => {
    console.log(text)
  }, [])

  return (
    <>
      <div className="flex flex-col justify-center my-8 pt-20">
        <Roof2 />
      </div>
    </>
  )
}
